.jcarousel-skin-tango .jcarousel-container {margin:0;width:315px;height:92px;padding:25px 40px 0 40px!important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:270px;height:117px;}

.jcarousel-skin-tango .jcarousel-item { width:270px;height:78px;overflow:hidden;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-right:40px;padding:0;display:block;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top:0;
    right:0;
	margin:49px 7px 0 0;display: block;float: left;width: 15px;height:16px;text-decoration: none;
    cursor: pointer;
   background: url(/templates/ino/images/next.gif) right top no-repeat;
}
/*
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top:0;
	    cursor: pointer;
    left:0;
margin:49px 7px 0 7px;display: block;float: left;width: 15px;height:16px;text-decoration: none;
background: url(/templates/ino/images/prev.gif) right top no-repeat;
	border-right:1px solid #ffffff;
}
/*
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
